Tout ce qui concerne la notion de paquet et comment installer.
Répondre

Problème de dépendances pendant une MAJ

#1Messageil y a 1 an

Bonjour a tous :sos: .
Je poste ce message car quand je fais la MAJ via pamac.
Quand je veux lancer la mise a jour,voila ce qui s'affiche :

la satisfaction des dépendances a échoué:
la suppression de pyqt5-common casse la dépendance « pyqt5-common » requise par uranium-git
Que puis je faire ?????
Merci :fetard: .
llaq.
Dernière modification par Erwanil y a 1 an, modifié au total 1 fois.
Raison :Sujet résolu (non coché par l'auteur).

Problème de dépendances pendant une MAJ

#2Messageil y a 1 an

Bonjour

As tu essayé en console ?

sudo pacman-mirrors -f0 && sudo pacman -Syyu
Je le fais systématiquement lorsque la mise à jour via Pamac échoue et bien souvent ça fonctionne.....

Problème de dépendances pendant une MAJ

#3Messageil y a 1 an

Bonjour.
Supprime uranium-git qui vient de Aur, fais la mise à jour et ré-installe uranium-git.

Problème de dépendances pendant une MAJ

#4Messageil y a 1 an

Salut.
J'avais complètement zapé ce message.
La solution de @themust83 marche.
1
administration/modération
Dernière modification par Erwanil y a 1 an, modifié au total 1 fois.
Raison :code 1
Répondre